Better ListView Class Reference |

# BetterListView.EnsureVisible Method

Scroll control to make most of the items with the specified indices visible with the first item always visible.

#### Overload List

Scroll control to make most of the items with the specified indices visible with the first item always visible.

> public void EnsureVisible(BetterListViewElementBase)

Scroll control to make most of the items with the specified indices visible with the first item always visible.

> public void EnsureVisible(ICollection<BetterListViewItem>)

Scroll control to make most of the items with the specified indices visible with the first item always visible.

> public void EnsureVisible(IEnumerable<int>)

Scroll control to make most of the specified area visible.

> public void EnsureVisible(Rectangle)

Scroll control to make the item with the specified index visible.

> public void EnsureVisible(int)

#### See Also

BetterListView Class | ComponentOwl.BetterListView Namespace